<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>HTML - Forms, Tables and Semantic HTML</title>
    </head>

    <body>
        <main>
            <section>
            <h1>Zuitt IT Solutions</h1>
            <h3>Products Offered</h3>
                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369; 500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369; 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <tr>
                            <th colspan="3">Additional features after initial project is inclusive of charges</th>
                        </tr>
                    </tfoot>
                </table>
            </section>
            <br><br>
            <hr>

            <section>
                <h2>Contact Form</h2>
                <form action="" method="">
                    <label for="firstName">First Name:</label><br/>
                    <input type="text" name="firstName" id="firstName" required autocomplete><br/>
                    <label for="lastName">Last Name:</label><br/>
                    <input type="text" name="lastName" id="lastName" required autocomplete><br/>
                    <label for="email">Email:</label><br/>
                    <input type="email" name="email" id="email" required autocomplete><br/>
                    <label for="contact">Contact Number:</label><br/>
                    <input type="number" name="contact" id="contact" required autocomplete><br/>

                    <label for="serviceType">Service Type:</label><br/>
                    <select name="serviceType" id="serviceType">
                        <option value="front" selected>Front End Programming</option>
                        <option value="back">Back End Programming</option>
                        <option value="full">Full Stack Programming</option>
                    </select>
                    <br/>

                    <label>Preferred Contact:</label><br>
                    <input type="checkbox" name="preferredContact" id="contactEmail" value="contactEmail">
                    <label for="contactEmail">Email</label><br>
                    <input type="checkbox" name="preferredContact1" id="contactPhone" value="contactPhone">
                    <label for="contactPhone">Phone</label><br>

                    <label>Package:</label><br>
                    <input type="radio" name="package" id="basic" value="basic">
                    <label for="basic">Basic</label><br>
                    <input type="radio" name="package" id="premium" value="premium">
                    <label for="premium">Premium</label><br/><br>

                    <label for="message">Message:</label><br/>
                    <textarea name="message" id="message" cols="30" rows="10" required autocomplete></textarea>
                    <br/>
                    <button>Send Inquiry</button><br>
                    <button type="reset">Reset</button>
                </form>
            </section>
        </main>
    </body>
</html>